body {color:#333333 ; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
a{font-family: 'Noticia Text' !important; color: #46678c !important;text-decoration:none !important;}
a:hover{color:#dbba00 !important;font-weight:bold;text-decoration:underline ;}

/*Top Bar Navigation*/
.topbar-navigation-links a, .topbar-navigation-links a:visited, .topbar-navigation-links a:active{font-family: 'Montserrat' !important; font-size:11px !important; color:#ffffff !important;font-weight:unset !important;}
.topbar-navigation-links a:hover{font-family: 'Montserrat' !important; font-size:11px !important; color:#dbba00 !important;font-weight:bold !important;}
.topnavpipe{color: #ffffff !important;}
@media only screen and (max-width:991px){.topbar-navigation-links{margin-left: 3% !important;}}
.topbarnavigation-section{height:30px;}

/*Header Navigation*/
.navbar {padding: 20px 0 !important; max-width: 1320px; margin-left: auto; margin-right: auto;}
a.nav-link, a.nav-link:visited, a.nav-link:active {font-family: 'Montserrat' !important; text-transform: uppercase !important; color: #003262 !important; font-size: 13px !important; padding: 15px 10px;font-weight: 700 !important;}
a.nav-link:hover{color:#dbba00 !important;font-family: 'Montserrat' !important; font-size: 13px !important;}
ul.navbar-nav.m-auto {margin-right: 6% !important;}
button.btn.btn-primary-customstyle.navbar-toggler {margin-right: 1.5em;}
@media only screen and (max-width: 991px) {.mobilelogo {margin-top: unset !important; margin-bottom: unset !important;max-width:150px !important; }}
@media only screen and (max-width: 480px) {.mobilelogo {max-width:100px !important; }}
.dropdown-toggle {padding-right:0.5rem !important;}
.dropdown-menu>li>a {color: #003262 !important;font-family: montserrat !important; font-weight: bold; font-size: 14px !important;line-height: 20px; background-color: #fff !important;}
.dropdown-menu>li>a:hover { background-color: #dedede; color: #dbba00 !important; opacity: 1;}
@media only screen and (max-width: 480px){a.nav-link.dropdown-toggle {margin-right:10px !important;}}

/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #46678c !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #000000 !important; color:#ffffff !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {font-weight:unset !important; font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #dbba00 !important; font-size:13px !important;font-weight:bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: unset !important;}
.footer-links .col-xl-6{align-content: center !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;max-width: 1320px;margin-left: auto;margin-right: auto;right: unset !important;left: unset !important;}
.carousel-inner img{height:450px;}
.carousel-dark .carousel-indicators [data-bs-target] {background-color: #ffffff !important;}

/*Internal Page Banner*/
.banner-section {background-color: #1f1c1f !important; }
@media only screen and (min-width:768px){.banner-section{height: 180px;}}
@media only screen and (max-width:767px){.banner-section img{height:100% !important;}}
.banner-heading h1{font-family: 'Montserrat' !important; font-size:40px !important; color:#ffffff !important;font-weight: 700 !important; text-shadow: 3px 3px #000000;}
@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:767px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size:24px !important;}}
.EmployeeBioBanner .carousel-inner h1{font-family: 'Montserrat' !important; font-size:40px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 3px 3px #000000;}
@media only screen and (max-width:981px){.EmployeeBioBanner .carousel-inner h1{font-family: 'Montserrat' !important; font-size:40px !important; color:#ffffff !important;}}
@media only screen and (max-width:767px){.EmployeeBioBanner .carousel-inner h1{font-family: 'Montserrat' !important; font-size:28px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.EmployeeBioBanner .carousel-inner h1{font-family: 'Montserrat' !important; font-size:28px !important; color:#ffffff !important;}}

/*Our Team*/
.border.emp-list {border: none !important;border: unset !important; box-shadow: none !important; max-width: 285px !important;}
.employee-biolist-section .justify-content-center {justify-content: left !important;}
.emp-list .employee-name, .know-more {font-family: 'Montserrat' !important;font-size: 16px !important; color: #46678c !important; text-align: center !important;}
.emp-list .employee-name{font-weight:bold !important;}
.employee-designation {font-family: 'Montserrat' !important;color: #46678c;font-size:16px !important;font-style: italic;}
.icon-only {float: unset !important;}
.team-memberinfo .btn {background-color: #FFFFFF !important; border: 3px solid #46678c !important;}
.emp-list:hover .team-memberinfo {bottom: 0px !important;}
@media only screen and (max-width: 767px) {.employeebioinfo .employee-image {height: 100% !important; width: 300px !important;}}
@media only screen and (max-width: 767px) {.employeebioinfo .emp-image {height: 340px !important;}}
.employeebioinfo .emp-image { display: flex !important;justify-content: center !important;}
.emp-biotext{padding-left:50px !important;}
.emp-biotext p{text-align:left !important;}
.employeebioinfo .emp-info, .emp-gretting div{background-color: #e5eaef !important; text-align: center;}
.emp-gretting {font-family: 'Montserrat' !important; font-size: 16px !important; color: #212529 !important; text-transform: uppercase !important;display:unset !important;}
.emp-email img{display:none !important;}
.emp-name {font-family: 'Montserrat' !important; font-size: 24px !important; color: #003263  !important;font-weight: 700 !important;}
@media only screen and (max-width: 480px){.emp-name {font-size: 21px !important;}}
.emp-jobtitle{font-family: 'Montserrat' !important; font-size: 20px !important; color: #46678c  !important;font-weight: 400 !important;font-style:italic;}
@media only screen and (max-width: 480px){.emp-jobtitle{font-size: 18px !important; }}
.greeting-emp--text {font-weight: 900;font-size:24px !important;}
@media only screen and (max-width: 480px){.greeting-emp--text {font-weight: 900;font-size:21px !important;}}
.greeting-text {font-weight: unset !important;padding-top:10px !important;}
.emp-email a:hover {text-decoration: underline !important;}
@media only screen and (max-width: 570px){.emp-list{margin-left: auto;margin-right: auto;}}
.OurTeamOperationsSection .team-memberinfo .btn {margin-bottom:-30px !important;}


/*Home*/
.wdg-free-text-desc h2, h2{font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 36px !important;margin-bottom:10px !important; color:#003263 !important;}
@media only screen and (max-width:981px){.wdg-free-text-desc h2, h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.wdg-free-text-desc h2, h2{font-size: 28px !important;}}
@media only screen and (max-width:480px){.wdg-free-text-desc h2, h2{font-size: 28px !important;}}
.HomeIntroText h2{margin:15px 0px !important;}
.rolloveranimation figcaption, .simplified-blue-background {background-color: #003263 !important;}
.rolloveranimation-component .rolloveranimation.open figcaption, .rolloveranimation-component .rolloveranimation:hover figcaption {background-color: #003263 !important; color: #ffffff !important; border: 1px solid #003263 !important;opacity: 80%;}
.rolloveranimation figcaption .rollover-title {font-family: 'Montserrat' !important; font-size: 22px !important; text-transform: uppercase; font-weight: bold;color:#ffffff !important;}
.rollover-description p{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 16px !important;}
@media only screen and (min-width:575px){.rollover-title {min-height:52px;display: flex; align-items: center; justify-content: center;}}
.rolloveranimation figcaption {padding: 15px 9px !important;}
.rollover-description .btn{border:1px solid #ffffff !important;font-family: 'Montserrat' !important;position: absolute !important;  transform: translateX(-50%) !important; left: 50% !important;}
.HomeServicesSection .link-text a{font-family: 'Montserrat' !important; font-size: 16px; text-transform: uppercase; font-weight: bold;color:#003263 !important;}
.HomeServicesSection .link-text a:hover{color:#dbba00 !important; text-decoration: underline !important;}
.HomeTestimonial a.buttonwidget{font-family: 'Montserrat' !important; font-size: 16px; color:#ffffff !important;background-color: #46678c !important;}
.ContactUs-btn{border-radius:unset !important;background-color: #46678c !important;width:50% !important;margin-top:20px;margin-left:unset !important; margin-right:unset !important;}
.ContactUs-btn:hover{border-radius:unset !important;background-color: #003263 !important;color:#ffffff !important;}
.ContactUs-btn a:hover{color:#ffffff !important;background-color: #003263 !important;border:1px solid #46678c !important;}
.HomeTestimonial h2{font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 24px !important;}
.HomeTestimonial p{font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 16px !important;}
.HomeTestimonial .wdg-free-text-desc .container{padding-left:5px !important;}
@media only screen and (max-width:767px){.HomeTestimonial .wdg-free-text-desc{text-align:center !important;}}
@media only screen and (max-width:767px){.HomeTestimonial .ContactUs-btn{margin-left:auto !important; margin-right:auto !important;margin-bottom:20px !important;}}

/*Services*/
.threecolsection-colone .wdg-free-text-desc .container, twocolSection .wdg-free-text-desc .container, .twocolsection-colone .wdg-free-text-desc  .container {padding: unset !important;}
.twocolSection .wdg-free-text-desc, .threecolsection-colone .wdg-free-text-desc, .twocolsection-colone .wdg-free-text-desc {padding: 5px 0px 5px 0px !important;}
.IntroText h2{font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 24px !important;color:#ffffff !important;}
@media only screen and (max-width:480px){.IntroText h2{font-size: 21px !important;}}
.IntroText p{font-family: 'Montserrat' !important;  font-size: 16px !important;color:#ffffff !important;}
.ServicesSection h3{font-family: 'Montserrat' !important;  font-size: 20px !important;color:#003263 !important;font-weight:bold !important;}
@media only screen and (max-width:480px){.ServicesSection h3{font-size: 18px !important;}}
.ServicesSection hr{border: 1px solid #46678c;}
.IntroText .wdg-free-text-desc{padding:25px 0px !important;}
.accordion-button.collapsed {color: #46678c !important; background-color: #f3f3f3 !important;font-family: 'Montserrat' !important;font-size: 16px;font-weight: bold;}
.accordion-button.collapsed:hover {font-family: 'Montserrat' !important;font-size: 16px;font-weight: bold;}
.accordion-button:not(.collapsed) {color: #46678c !important; background-color: #f3f3f3 !important; box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);font-family: 'Montserrat' !important;font-size: 16px;font-weight: bold;}
.accordion-body {padding: 0rem 1.25rem 1rem 1.25rem !important;}
.accordion-header{height:65px !important;}
.accordionbody-inner{color:#333333 ; font-family: 'Noticia Text' !important; font-size: 16px !important;margin-bottom: 15px;}

/*News & Events*/
.NewsEventssection h2{font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 24px !important;color:#003263 !important;}
@media only screen and (max-width:480px){.NewsEventssection h2{font-size:21px !important;}}
.NewsEventssection h3 a, .NewsEventssection a{font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 20px !important;}
@media only screen and (max-width:480px){.NewsEventssection h3 a{font-size:18px !important;}}
.NewsEventssection .wdg-free-text-desc a{font-size:16px !important;}
.NewsEventssection h3 a:hover, .NewsEventssection a:hover{text-decoration:underline !important;}
.rsswidgetfields{font-family: 'Montserrat' !important; font-size:24px !important; color:#46678c !important; text-align:center !important; margin-bottom:10px;padding-top: 10px; }
@media only screen and (max-width:480px){.rsswidgetfields{font-size: 21px !important;}}
.rsssource {display: none !important;}
.TheLatestArticlesFromtheFNFNewsdesk {width: 95%; border: 1px solid #003263; margin-left: 5px !important; padding-bottom: 20px;}
.col-12.rsstitle {margin-top: 1rem;}
.rsschannel, .rsssource, .RssDescription:first-child {display: none !important;}
.TheLatestArticlesFromtheFNFNewsdesk a{font-size:16px !important;}


/*Contact Us*/
.form-field {margin: 20px 0px !important;}
.control-label{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#003263 !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#003263 !important;}
.ktc-radio{align-items: center; display: flex; font-family: 'Noticia Text' !important; font-size: 16px !important;  color:#003263 !important;}
.field-validation-error{font-family: 'Noticia Text' !important; font-size: 16px !important; color:red !important;}
input[type="submit"]{margin: 2% 5% 5% 5% !important;	padding: 10px !important;font-family: 'Noticia Text' !important;}
.ktc-radio label{margin-left: 5px !important;}
.ktc-radio-list{display: flex !important; gap: 15px;flex-direction: column !important;align-items: flex-start !important;}	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {font-family: 'Noticia Text' !important; font-size: 16px !important; color:#003263 !important; font-weight: 400 !important; padding: 20px 40px 20px 40px !important; border: 2px solid #003263 !important; margin: 20px 0px;}
.customform-title {color: #003263 !important; font-weight: 700 !important; font-style: italic !important;padding-bottom:10px !important;text-align:left !important;}
.ContactUsSection h2{font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 24px !important;color:#003263 !important;}
@media only screen and (max-width:480px){.ContactUsSection h2{font-size:21px !important;}}
.ContactUsSection h3 {font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 20px !important;color:#46678c !important;}
@media only screen and (max-width:480px){.NewsEventssection h3 {font-size:18px !important;}}

/*Resources*/
.ResourcesSection h2{font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 24px !important;color:#003263 !important;}
@media only screen and (max-width:480px){.ResourcesSection h2{font-size:21px !important;}}
.ResourcesSection h3 {font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 20px !important;color:#46678c !important;}
@media only screen and (max-width:480px){.ResourcesSection h3 {font-size:18px !important;}}
.ResourcesSection a:hover{text-decoration:underline !important; }
.ResourcesSection a.buttonwidget{font-family: 'Montserrat' !important; font-size: 16px; font-weight:400 !important;color:#ffffff !important;background-color: #46678c !important;border-radius:unset !important;border: 1px solid #000000;}
.ResourcesSection a.buttonwidget:hover{font-weight:bold !important;color:#ffffff !important;text-decoration:none !important;}
.ResourcesSection .buttonwidgetsection {border-radius: unset !important; width: unset !important; width:50% !important;margin:unset !important;}
.ResourcesSection .buttonwidget-container{padding-left:0px !important;}
.inspections .accordion-item{border:unset !important;}

/*Community Involvement*/
/*.FeaturedEvents button.carousel-control-next, .FeaturedEvents button.carousel-control-prev{display: unset !important;filter: brightness(12) invert(1) !important; background: black;}*/
.CommunityInvolvementTestimonial .wdg-free-text-desc h3{font-family: 'Montserrat' !important;  font-weight: bold !important; font-size: 24px !important;color:#46678c !important;}
@media only screen and (max-width:480px){.CommunityInvolvementTestimonial .wdg-free-text-desc h3{font-size: 21px !important;}}
.testimonial-onecol-content .testimonial-desc>img {width: 100%; height: 100%; text-align: center; background-size: contain; object-fit: contain;}
@media only screen and (min-width: 992px) {.testimonial-onecol-content .testimonial-desc>img {max-height: 400px;height:unset !important;}}
@media only screen and (min-width: 391px) and (max-width: 767px) {.testimonial-onecol-content .testimonial-desc>img {max-height: 400px;height:unset !important;}}
@media only screen and (min-width: 768px) and (max-width: 991px) {.testimonial-onecol-content .testimonial-desc>img {max-height: 500px;height:unset !important;}}
@media only screen and (max-width: 390px) {.testimonial-onecol-content .testimonial-desc>img {max-height: 300px;height:unset !important; }}
.testimonial-onecol-content small{font-family: 'Montserrat'; color: #fff; background-color: #003263;  padding: 15px 15px 15px 15px;display:block;}
.FeaturedEventsTestimonial .carousel-indicators {margin-bottom: 70px;}
.FeaturedEventsTestimonial .carousel-control-next-icon, .FeaturedEventsTestimonial .carousel-control-prev-icon{background-color: rgba(0, 0, 0, 0.2);}


.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;
    z-index: 0 !important;
}